### Method

# Gtk IconViewget_item_orientation

deprecated: 4.10

#### Declaration [src]

    GtkOrientation
    gtk_icon_view_get_item_orientation (
      GtkIconView* icon_view
    )

#### Description [src]

Returns the value of the ::item-orientation property which determines whether the labels are drawn beside the icons instead of below.

Deprecated since: 4.10

Use `GtkGridView` instead.

Gets property | `Gtk.IconView:item-orientation`

#### Return value

Type: `GtkOrientation`

The relative position of texts and icons.